
sleep 0.5

theMain setStyle Windows

viewer 0 hide

# Set this variable for the render server version:
set ExamineNoBorder 1
set ExamineConsole 0
create HxExamine Examine
# Examine setIconPosition 240 10
# Examine showMaximized

global env
if { [info exists env(EXAMINE_LOAD_SID)] } {
    Examine loadSID $env(EXAMINE_LOAD_SID)
}

Examine show

# render default setting lookup table for demos
source $AMIRA_ROOT/share/resources/lookup-render-defaults.hx
# proc "exex" to extract render default settings from current dataset
source $AMIRA_ROOT/share/resources/exex.hx


